Subject: Re: XFree ported to Windows NT?
From: [email-masked] (Dirk Vangestel)

27 Feb 1997 00:33:19 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (16)
Original-To: [email-masked]
Original-Sender: [email-masked]

At 11:36 PM 2/25/97 -0800, STEVE LUMOS wrote:
>>At 09:12 AM 2/24/97 +0100, Imre Sandor wrote:
>>>
>>>Hi folks,
>>>
>>>I don't know if this is the right place to ask, but I would really like to
>>>test XFree86 on Windows NT. I have seen a ported version somewhere, which
>>>I downloaded (from ftp.cdrom.com as I remember), but there was no X server
>>>in the zip file. Do you know about a working port for NT4.0?
>>
>>XFree doesn't run on NT, but we're looking into it. It will probably take
>>quite some time to get it working, so don't hold your breath...
>
>In case anybody cares, there is an EMX port of XFree86 (see
>http://www.xfree86.org/).  This would probably be a better place to
>start than the Unix stuff.

It's the same source as the Unix versions...

>Is it even possible to address the video directly in NT though?

I don't think so, but using the screen as a dumb framebuffer should be
possible. This rules out some accelerations, but we'll see what it gives.

Dirk

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".